<div class="container-fluid">

    <!-- #region Tablas-->
    <div class="row">
        <div class="col-md-12">
            <div class="card">
                <div class="card-body">

                    <app-table-cotizador></app-table-cotizador>

                </div>
            </div>
        </div>
    </div>
    <!-- #endregion -->

</div>

<app-modal-search></app-modal-search>